/* CSS Document */
a.tel, a.tel:hover { pointer-events: none; text-decoration:none !important; }
@media print, screen and (max-width: 1279px){
a.tel, a.tel:hover { pointer-events: initial; }
}
.right-tool-bar { position: fixed; right:10px; bottom:20%; z-index:20; display: flex; flex-direction: column;flex-wrap: nowrap;transition: all 0.3s ease-out 0s;}
.right-tool-bar > div { width:40px; height:40px;line-height: 0px; background:#9a8a78;border-radius: 100%; margin-bottom: 10px;display: flex; flex-direction: row;flex-wrap: nowrap; align-items: center; justify-content: center; transition: all 0.4s ease-out 0s;}
.right-tool-bar > div img { width:23px; }
.right-tool-bar > div:hover { transform: scale(0.9);}
#gotop { cursor: pointer;  text-align: center;}
#gotop a { display:inline-block; font-size: 15px; color: #005ea6; position: relative; text-align: center; cursor: pointer;}
#gotop a:before { content: ""; position: absolute; width: 16px; height: 8px; display: block; background: #fff; transform: translate(-50%, -50%); top:50%; left: 50%; clip-path: polygon(50% 0, 100% 100%, 0 100%);}
#gotop a:hover { }

.right-tool-bar-show { right:10px; }

.footer-info-section { background: url("../images/footer-info-bg.jpg") no-repeat top center / cover; padding: calc(20px + 5%) 5%;}
.footer-info-section .content-Box { padding-left: calc(20px + 3%); padding-right: calc(20px + 3%);}

footer { font-size: clamp(16px, 1.3vw, 18px); line-height:1.8; color: #fff; letter-spacing: 0; font-weight: 400; }

.footer-info-content { display: flex; flex-direction: row; flex-wrap: wrap;}
.footer-info-content > div:nth-of-type(1) { width: 40%;}
.footer-info-content > div:nth-of-type(1) iframe { width: 100%; border: 5px solid #9a8a78; height: 100%;}
.footer-info-content > div:nth-of-type(2) { width: 60%; padding-left: 22px;}

.footer-info-time { border-spacing:0; border-collapse: inherit;}
.footer-info-time th { background: #9a8a78;font-size:clamp(16px, 1.3vw, 18px); color: #1d1c1f; font-weight: 400; line-height: 1.6; padding: 5px 10px; text-align: center;}
.footer-info-time td { font-size:clamp(16px, 1.3vw, 18px); color: #ffffff; font-weight: 300; line-height: 1.6; padding: 5px 10px; text-align: center; border-bottom: 1px solid rgba(255,255,255,.2);}

.table_scroll-time {overflow-x: auto; display: block;}
.table_scroll-time > table.footer-info-time { min-width: 600px; width: 100%;}

.footer-bottom-section { padding: calc(20px + 3.5%) 5%; display: flex; flex-direction: column; flex-wrap: nowrap; align-items: center;}
.footer-bottom-section > div { width: 100%;}

.footer-logo { width: 270px; padding-bottom: calc(15px + 1%); margin:0 auto;}

.footer-info-2 { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: center; }
.footer-info-2 > div { display: flex; flex-direction: row; flex-wrap: nowrap; align-items: center; margin: 0 1vw 20px 1vw;}
.footer-info-2 > div > img { max-width: 30px; max-height: 30px; margin-right: 10px;}
.footer-info-2 > div > div { color: #9a8a78; font-size: 17px; line-height: 1.3;}
.footer-info-2 > div > div > a { color: #9a8a78;}
.footer-info-2 > div > div > a:hover { color: #fff;}

.footer-link { padding-bottom:20px; text-align: center;}
.footer-link > a { font-size: 15px; color: #9a8a78; font-weight: 300; line-height: 1.2; display: inline-block; position: relative; margin-bottom: 5px;}
.footer-link > a:after { content: "|"; display: inline-block; margin: 0 5px;}
.footer-link > a:last-child:after { display: none;}
.footer-link > a:hover { color: #fff;}

.copyright { text-align: center; font-size: 13px; color: rgba(255,255,255,.5);}

@media only screen and (max-width: 1365px) {
	.right-tool-bar { transform: scale(0.7); right: 0;}
}

@media only screen and (max-width: 1279px) {
	
}

@media only screen and (max-width: 980px) {
	.footer-info-section .content-Box { padding-left: 0; padding-right: 0;}
	.footer-info-content > div:nth-of-type(1) { width: 100%; order: 2;}
	.footer-info-content > div:nth-of-type(1) iframe {  height: 250px;}
	.footer-info-content > div:nth-of-type(2) { width: 100%; padding-left: 0; order: 1; margin-bottom: 30px;}
	
	.footer-logo { width: 220px; }
	.footer-info-2 { flex-direction: column; align-items: center;}
	.footer-info-2 > div > div { font-size: 16px;}
}
@media only screen and (max-width: 768px) {
	
}
@media only screen and (max-width: 640px) {
	
}
@media only screen and (max-width: 570px) {
	
}

@media only screen and (max-width: 414px) {
	
}

@media only screen and (max-width: 320px) {
	
}